> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Mesh Link Token

> Name and signature indicate it creates mesh connect link

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /stablecoin-payroll/create-mesh-link-token
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/create-mesh-link-token:
    post:
      operationId: createMeshLinkToken
      summary: Create Mesh Link Token
      description: |-
        Name and signature indicate it creates mesh connect link

        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateMeshLinkTokenRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateMeshLinkTokenResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    CreateMeshLinkTokenRequest:
      type: object
      properties:
        amounts:
          type: array
          items:
            type: object
            properties:
              amount:
                type: string
              symbol:
                type: string
              recipient:
                type: string
              meshConnectNetworkID:
                type: string
            required:
              - amount
              - symbol
              - recipient
              - meshConnectNetworkID
        integrationID:
          type: string
      required:
        - amounts
    CreateMeshLinkTokenResponse:
      type: object
      properties:
        token:
          type: string
      required:
        - token
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
